<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all namespace members with links to the namespace documentation for each member:</div>

<h3><a id="index_p"></a>- p -</h3><ul>
<li>PA_CONTEXT_CB_SUCCESS
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#afe661470f8a83bc7ed29d0f3b195ea23">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>PA_MODULE_CB_EOL_EOL
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a46dd11c34ca5d7067c17ac195a311f9e">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>PA_MODULE_CB_EOL_ERR
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a9ee4460af35c383fde48cd727a0c49a6">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>PACKET_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder.html#a5e3d10d5315d6748b4d35bc68dfc7cfe">alexaClientSDK::speechencoder</a>
</li>
<li>PADDING()
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1test.html#aceef7f9f8056176bc846892e2ae74b49">alexaClientSDK::mediaPlayer::test</a>
</li>
<li>PAIR_DEVICE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a740d9ebda73ba4e0294765dc104e0790">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>PAIR_DEVICE_FAILED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ae4e440c665fa1f6fbe93ad7a914f5713">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>PAIR_DEVICE_SUCCEEDED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ab5bb34d16ccb7e1b5c5a5bbc4c210b44">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>PAIR_SEPARATOR
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#a9e85ce218ae5d908737f346c20736495">alexaClientSDK::avsCommon::utils::logger</a>
</li>
<li>PAIRED_DEVICES_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a2f36d35cadf24dfc7f102e736eaaf0e2">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>parse()
: <a class="el" href="namespaceandroid__test.html#a5368cd735617e26888f2deab61524c77">android_test</a>
</li>
<li>parse_output()
: <a class="el" href="namespaceandroid__test.html#a9632bf71e37356047a0e5d799b454c1d">android_test</a>
</li>
<li>parseAlertAssetConfigurationFromJson()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#ae5e5a11e1b282515ca4c96f9cfd051f3">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>parseByteRange()
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a8fed7a3aa94d12e37615fe4e99ff45a9">alexaClientSDK::playlistParser</a>
</li>
<li>parseDirectivePayload()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#aa5b5af5a6944da323afe9ebc3869bd53">alexaClientSDK::capabilityAgents::bluetooth</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1do_not_disturb.html#a9bd2df54b5fa192d585e5e2801a45fcd">alexaClientSDK::capabilityAgents::doNotDisturb</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1equalizer.html#a9c0182958894b46d57a6188128ca191b">alexaClientSDK::capabilityAgents::equalizer</a>
</li>
<li>parseDocument()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a719082d7dc942c8a1a6533d5ef0b6fec">alexaClientSDK::avsCommon::avs</a>
</li>
<li>parseHeader()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a91331a188127c712bece8a610bc4e02c">alexaClientSDK::avsCommon::avs</a>
</li>
<li>parseHLSByteRangeLine()
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a53ab24579bf1d98f3868bef25650398c">alexaClientSDK::playlistParser</a>
</li>
<li>parseHLSEncryptionLine()
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#af612a94b24a20322e633ef86ae44eb82">alexaClientSDK::playlistParser</a>
</li>
<li>parseHLSMapLine()
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a8450febbe475b0a5a9d834c661275640">alexaClientSDK::playlistParser</a>
</li>
<li>parseJSON()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1json_utils.html#a9c3445572979f4dca168edabf10c17ea">alexaClientSDK::avsCommon::utils::json::jsonUtils</a>
</li>
<li>parseJson()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a362c0a7ac050b0ebd2ffb78e1e80c2d2">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>parseLWAResponse()
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a0c8e8494bc007cb43f18999047a0052a">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>parseM3UContent()
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#af5de84beb501cf1ef8298bfec449bf02">alexaClientSDK::playlistParser</a>
</li>
<li>parsePayload()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a65318280fdde76710ca6a087848d02a5">alexaClientSDK::avsCommon::avs</a>
</li>
<li>parsePlaylistMediaSequence()
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#aacdae9b4039e5610cf6b234da350f289">alexaClientSDK::playlistParser</a>
</li>
<li>parsePLSContent()
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#abd266a4bb7cd2e11b0e2bbbd252e3d2a">alexaClientSDK::playlistParser</a>
</li>
<li>parseRuntime()
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#aae0034e7ac3f3520d96c407378b7fda3">alexaClientSDK::playlistParser</a>
</li>
<li>parseURIAttribute()
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a3cdbcb510e7990fa4788fc6ad7332153">alexaClientSDK::playlistParser</a>
</li>
<li>PAST_INSTANT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html#a4e6b5fc1606a18e36ade1262cdef8381">alexaClientSDK::capabilityAgents::alerts::test</a>
</li>
<li>PATH_DELIMITER
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test.html#abbe4ef3b618ea4841bcb0c0e8a849d04">alexaClientSDK::capabilityAgents::notifications::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1certified_sender_1_1test.html#a433200eb4bccd4537b0f4cd41cbcf965">alexaClientSDK::certifiedSender::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1settings_1_1storage_1_1test.html#a1ded12d2299a58f757f21ddf11e1ced1">alexaClientSDK::settings::storage::test</a>
</li>
<li>PATTERN_WORDS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#acd75c46668d1c1a28b3b224d8ea35347">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>PAUSE
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a39fc784712a08062ae52f91cac34c712">alexaClientSDK::sampleApp</a>
</li>
<li>PAUSE_CMD
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a81153ca948bbdc393f9cb61dc1344ff4">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>PAUSE_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ac50bff15e8655fb5a43eeca780697781">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a60bc4e397d9d4d0a5d08f4ab0ea69610">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>PAYLOAD()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a4419f503e86a68eac4adb0726c44f820">alexaClientSDK::avsCommon::test</a>
</li>
<li>PAYLOAD_JSON_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1context_manager.html#a84c9b8515fdb4a922fb0f936a10f95d9">alexaClientSDK::contextManager</a>
</li>
<li>PAYLOAD_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#abbf5dcfa5810b05aab72efc1a0005e3f">alexaClientSDK::capabilityAgents::aip</a>
</li>
<li>PAYLOAD_KEY_DIALOG_REQUEST_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1interaction_model.html#afbec9dea6271153e8ec32072a9ac0e38">alexaClientSDK::capabilityAgents::interactionModel</a>
</li>
<li>PAYLOAD_KEY_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a1b45afe209053c304c1d8dee85986e67">alexaClientSDK::avsCommon::avs</a>
</li>
<li>PAYLOAD_SPEECH_RECOGNIZER
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a0a998a826a75711824332a5edd338c9b">alexaClientSDK::avsCommon::test</a>
</li>
<li>PAYLOAD_TEST
: <a class="el" href="namespacealexa_client_s_d_k_1_1adsl_1_1test.html#a8c9ccf568d63b93c58b461eca456afd7">alexaClientSDK::adsl::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a1f2421e7408d84208ebe69c02ac998a7">alexaClientSDK::avsCommon::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#a0ce8d134152dad7dccdb1e60002d42b6">alexaClientSDK::avsCommon::utils::json::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#a57ff5e281bd147e6e8eb0c60a0070b2f">alexaClientSDK::capabilityAgents::speechSynthesizer::test</a>
</li>
<li>PCM_SIGNED_SILENCE
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html#aa99af321a65f6a84bd6c6ffabea6a39e">alexaClientSDK::mediaPlayer::android</a>
</li>
<li>PCM_UNSIGNED_SILENCE
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html#a7a64af1954bc71b4f527429a2550c52e">alexaClientSDK::mediaPlayer::android</a>
</li>
<li>performCurlChecks()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1libcurl_utils.html#a3918e30f6e97b9a734e575539ff6ffb7">alexaClientSDK::avsCommon::utils::libcurlUtils</a>
</li>
<li>performQuery()
: <a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#ad0fc61e51b07d23d55a8a4ca4659f476">alexaClientSDK::storage::sqliteStorage</a>
</li>
<li>PERSIST_VISUAL_INDICATOR_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#ae7fb1574295aed88b0a1531bc23a9fa3">alexaClientSDK::capabilityAgents::notifications</a>
</li>
<li>PING_ID_PREFIX
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#a001bbe37d78fbb47507c4402a7920c6f">alexaClientSDK::acl</a>
</li>
<li>PING_PRIORITY
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#ae65983fa7aa2b581a03bbaabfae0ae0f">alexaClientSDK::acl</a>
</li>
<li>PING_TRANSFER_TIMEOUT()
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#a3d15825494cf444664829ba88bad745b">alexaClientSDK::acl</a>
</li>
<li>PLAY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#a1b90e731905df54b48d8ee3f1a355a39">alexaClientSDK::capabilityAgents::audioPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#afd7e9a5bc183acc720f50582de993b75">alexaClientSDK::capabilityAgents::bluetooth</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a722dfa4e8a976b892074d334e7367d3b">alexaClientSDK::sampleApp</a>
</li>
<li>PLAY_AUDIO_INDICATOR_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a6aa7e9ad73bda33e496470c62c598302">alexaClientSDK::capabilityAgents::notifications</a>
</li>
<li>PLAY_CMD
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#abdb508ba1a0c2ca6c3316bb0ebf1b997">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>PLAY_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a9abffa1b4596c4b27b20cff968e12fc7">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a6dc4efc911116ba495f7ab36a7c70cbd">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>PLAY_PAIR
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#ac380b01c5184ccd9a9126682233fa618">alexaClientSDK::integration::test</a>
</li>
<li>PLAY_REQUEST_ID_TEST()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a6ec4f88157a3eecf13f4bb1c0aa47776">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PLAYBACK_BUTTON_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#ac74cfd9b8ea6229723805d239d454d13">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_CONTROLLER_EVENT_ACTION_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#abccb8594bd18210007f1367043deb7ee">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PLAYBACK_CONTROLLER_EVENT_NAME_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a2ea0b7e83870cdf74c5db18dcfa91f48">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PLAYBACK_CONTROLLER_NAMESPACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a60ca92fc1e9ad759ee9df54c0b28150a">alexaClientSDK::capabilityAgents::playbackController</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a17c1c6e49606524a6d1b2e90248db95f">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_DESELECTED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a16dd63d1ddeb783ab6c58844a581ae31">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_FAILED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a9dc3f7d9ffc1d41aeb5826cd3b6cdfea">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PLAYBACK_FINISHED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#aec24dfda6ca7c329516d4c47ec3b9ab1">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PLAYBACK_LOOP_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a5ca92e18c188efe195ab3b78a69f5faa">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_NAME_UNKNOWN
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a9171334a032f4a45a3e38e3f96c4822f">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PLAYBACK_NEARLY_FINISHED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#abe8588cbb10e9e979a9c49718225debb">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PLAYBACK_NEXT_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#ad2fd0d0b48abe3551ee479dd01023ca6">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_PAUSE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#aa97e156b818fce2aafc6fc2c7061f967">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_PAUSED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a61204287efb4940ac349889e0037b544">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PLAYBACK_PLAY_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a811759f91f615ecf0eae6e4508a137e5">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_PREVIOUS_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a4631059ecdadb7005b284ff708b995cd">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_REPEAT_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a97562be259a12dd4f069205704c5af0d">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_RESUMED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a77b22003d208bfde79e55ffb3ed2a5ad">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PLAYBACK_SELECTED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#aab4693b426bd615101e583973d610be0">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_SHUFFLE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#aa589936e8882da834bbc97fc96e55b59">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_SKIPBACKWARD_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a217edee05c799444a8c0842419eb16b5">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_SKIPFORWARD_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a39d81fec531212e38546570e9f1c9937">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_SOURCE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#afd91c6dcb89c3846ebf352ec49024a02">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>PLAYBACK_SOURCE_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#af2866d43824f5ea48e663d104e119eb9">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>PLAYBACK_STARTED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a9d14175b35ff3e584a1168c49478d50f">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PLAYBACK_STATE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#aa63edec82f2a3bf6517eb3628e40857e">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#ae22544ac26d74776f4f826f72c2f9ff3">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>PLAYBACK_STOPPED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#abc59dca60db62dc8ab8ae83287636f6c">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PLAYBACK_STUTTER_FINISHED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#af5d3ccfb9d926198f4b14c81551af3f0">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PLAYBACK_STUTTER_STARTED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#aaa992f9122b7f424f6182d4ac1f47448">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PLAYBACK_THUMBSDOWN_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#aaf690290729e7336d07888f3eb6f6c8a">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_THUMBSUP_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#af490a59b28ad4507940c4672ee9c4713">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_TOGGLE_ACTION_DESELECT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a1247aec1074391b3813407d834916fe7">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PLAYBACK_TOGGLE_ACTION_SELECT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#aff792ae46c8f86a15679dc325c828195">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PLAYBACK_TOGGLE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a3997076d37be21a6171437f6b45deade">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>PLAYBACK_TOGGLE_NAME_LOOP
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#ac62688d8c5d3aec175a13a34723a9c07">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PLAYBACK_TOGGLE_NAME_REPEAT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#ac248e22ba696fb35b580629a11e27934">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PLAYBACK_TOGGLE_NAME_SHUFFLE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a226d987aabd03092366945844299c973">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PLAYBACK_TOGGLE_NAME_THUMBSDOWN
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#af4f694a66181fb10fe35920280da8738">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PLAYBACK_TOGGLE_NAME_THUMBSUP
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a96812448a60541e1fd18fa089226b1fc">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PlaybackButton
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a61e425aaa1522eafa6647f6b11cb9556">alexaClientSDK::avsCommon::avs</a>
</li>
<li>PlaybackButtonToString()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#ad7264635c4a1097b3ecdfa9e93f53ce6">alexaClientSDK::avsCommon::avs</a>
</li>
<li>PLAYBACKCONTROLLER_CAPABILITY_INTERFACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a911e9e9703dbde8be6c75dca5802927d">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a8f492fc8af918318703db4fa52100a6d">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PLAYBACKCONTROLLER_CAPABILITY_INTERFACE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a4334f7368b31499f9c030360b4197cf0">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PLAYBACKCONTROLLER_CAPABILITY_INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a6ae956b7d0b369e8e2ed86dcd7881f9b">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a2b22f9be20b7504ea43c61991c73e0d4">alexaClientSDK::capabilityAgents::playbackController</a>
</li>
<li>PLAYBACKCONTROLLER_NAMESPACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#af4dbd0581900872445d5017caf31382c">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a7f6477272576e82fce358c72d6ea8d00">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>PLAYBACKSTATEREPORTER_CAPABILITY_INTERFACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ab678aadb1d85b1bf3b603e454c060865">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>PLAYBACKSTATEREPORTER_CAPABILITY_INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#aac6c5ce42ea7bb731928f7dc64119f72">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>PLAYBACKSTATEREPORTER_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a409f1aadff05daeaaa7f204e704f51ca">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#ae8444354c7fc93cabc3593ecf3d272ef">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>PLAYBACKSTATEREPORTER_STATE_NAMESPACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ab0601172912cdfd2ab5382ec95375141">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a51beb378ce0e1cf284ef09644c11a1aa">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>PlaybackToggle
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#ad9f7d4000e3b111db271f73d9e34604b">alexaClientSDK::avsCommon::avs</a>
</li>
<li>PlaybackToggleToString()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a47d588d1db074cdc76e6685478d827e7">alexaClientSDK::avsCommon::avs</a>
</li>
<li>PlayBehavior
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#aeba80bab2e001369c59500827c1af540">alexaClientSDK::capabilityAgents::audioPlayer</a>
</li>
<li>playBehaviorToString()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#aa7242ee7592f37b8a50a026b49573dcb">alexaClientSDK::capabilityAgents::audioPlayer</a>
</li>
<li>PLAYER_ERROR_EVENT
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#aa0c1e9f420f4748b7c2765911b1e93d7">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>PLAYER_EVENT
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a9ebaffc4686512d00dbf80d36c8ff2b7">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>PLAYER_FINISHED_TIMEOUT()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test.html#aaca6ce0c73e6f9356cbd8716dd9bc6df">alexaClientSDK::capabilityAgents::templateRuntime::test</a>
</li>
<li>PLAYER_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a15c3bcf0eb43cd82f17b84ebaad64b5c">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a72a651df602daef03d5f8ec7efc40207">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>PLAYER_IN_FOCUS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ab55f448113e6255f898a74119822122e">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>PLAYER_INFO
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime.html#af7922fecbfb5835a76c7ffea82993611">alexaClientSDK::capabilityAgents::templateRuntime</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test.html#a2b4e52af89673ffbb29bf382f501eb7d">alexaClientSDK::capabilityAgents::templateRuntime::test</a>
</li>
<li>PLAYER_STATE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#ab0909a8f88f2d3a5657a497f3c9397cd">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>PLAYER_STATE_FINISHED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#a4c1180f7efee369a1ca24d8e215a9767">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>PLAYER_STATE_PLAYING
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#a23f214dfda5bf8b19a5ede9f1b8e123c">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>PLAYER_TRACK
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a8db4a1c6955dd0260d5e5a1ddaf37fad">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>PLAYER_USER_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a3d584f99b41426fcbd8fd649a51c2e07">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>PlayerActivity
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#af150b2d10515e0e7347e09a69986a47b">alexaClientSDK::avsCommon::avs</a>
</li>
<li>playerActivityToString()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#ac22c7f4a86b0b02590b378298278fef4">alexaClientSDK::avsCommon::avs</a>
</li>
<li>PLAYERINFO_PAYLOAD
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test.html#a0e81320394b0008aa4817b1b35cafa53">alexaClientSDK::capabilityAgents::templateRuntime::test</a>
</li>
<li>PLAYERS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a405ceda984bb55fa454a858b0fde2f79">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>PLAYING_STATE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a5a833f023a66176c0ef65120dc3c1130">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#a9efde3e9b21b5348c81fb1f08d8a79eb">alexaClientSDK::capabilityAgents::speechSynthesizer::test</a>
</li>
<li>PLAYING_STATE_TEST
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#a2ec2cf9d4a6fdb129f9da19eb220d28c">alexaClientSDK::capabilityAgents::speechSynthesizer::test</a>
</li>
<li>PLAYLIST_FETCH_TIMEOUT
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a397528d4490e79fa33345698a3d74354">alexaClientSDK::playlistParser</a>
</li>
<li>PLAYLIST_URL
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a672af871950cc282d8fa0a360dce2e94">alexaClientSDK::mediaPlayer::android::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser_1_1test.html#a89ca6eca34c998e1f11d2779448a603d">alexaClientSDK::playlistParser::test</a>
</li>
<li>PLAYLISTCONTROLLER_CAPABILITY_INTERFACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#aed80484613958fb67442d8d076ab940d">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>PLAYLISTCONTROLLER_CAPABILITY_INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a8af4d2b48ea2abe0d4c81315b982e319">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>PLAYLISTCONTROLLER_NAMESPACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#adbea1de2cec32c3df89dc7ad10416ea1">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#ade1a551f323e282318fc8dbb80023cce">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>PlaylistParseResult
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1playlist_parser.html#ab60fb31cb5497bc9f16feda4fc24fe8a">alexaClientSDK::avsCommon::utils::playlistParser</a>
</li>
<li>PLS_CONTENT_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#ae2d8a300fc90d8a970d8fc786089e718">alexaClientSDK::playlistParser</a>
</li>
<li>PLS_FILE
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#ae4ea523dee7ebdc160762ddcd7ff59c8">alexaClientSDK::playlistParser</a>
</li>
<li>POLL_TIMEOUT_MS()
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a7a4f9388afcf636dad541658ad978849">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>popNotificationIndicatorLocked()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a561d5a963078a58a9eb94a68dbcedd0f">alexaClientSDK::capabilityAgents::notifications</a>
</li>
<li>PORTAUDIO_CONFIG_ROOT_KEY()
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a0c051ab3baafa0971611e94f452de8a6">alexaClientSDK::sampleApp</a>
</li>
<li>PORTAUDIO_CONFIG_SUGGESTED_LATENCY_KEY()
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a84bc92b0b5594e26c818a883146ff4b2">alexaClientSDK::sampleApp</a>
</li>
<li>POSITIONINMS
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a7e3a6250c2ec2cd73782fa0553fc35fc">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>POST_KEY_CLIENT_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#adc5fce43ae5f24577ad616e46d19f086">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>POST_KEY_DEVICE_CODE
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a0e5f001899d9f001edf7f696d34c6cb8">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>POST_KEY_GRANT_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#aa1bd552cd00000ebef4699143d4fe9ab">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>POST_KEY_REFRESH_TOKEN
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a51543ecff645641f74a8d0d4b7220f60">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>POST_KEY_RESPONSE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#add92f4813a6e44e9943ac83458ea4031">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>POST_KEY_SCOPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#ab129529910f947b742580f412474eacd">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>POST_KEY_SCOPE_DATA
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a876de4801812e00e5d64a9d4cf9f5689">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>POST_KEY_USER_CODE
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a4dbe5476c55f334ab145ab6823088eb1">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>POST_VALUE_ALEXA_ALL
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#ae3e16d5dd9f2cd6fd742731a1db2e891">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>POST_VALUE_DEVICE_CODE
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a60576fa14bee8bfa10d259dbaa46e292">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>POST_VALUE_REFRESH_TOKEN
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a9ac9db643956ab8202f02a0dd4d48cc4">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>PREFERRED_SAMPLES_PER_CALLBACK
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a5f634e1b21b2f54f1f4b783f1ae802ab">alexaClientSDK::sampleApp</a>
</li>
<li>prefetchStatusCallback()
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html#ad27e1ddfcd46aac94756c6bd15ee91cf">alexaClientSDK::mediaPlayer::android</a>
</li>
<li>prepareForTLS()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1libcurl_utils.html#ae20c6835cf1bb6f0a644fab384c33126">alexaClientSDK::avsCommon::utils::libcurlUtils</a>
</li>
<li>PREROLL_MS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a761d0164795cfe140cb7a01309ae344b">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>PREROLL_WORDS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a67652446c6b196b93ab4370044f98b06">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>PREV_TOKEN_TEST()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a763513e680515653e65cb695f162b261">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PREVIOUS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a7bfc8a673cf13181b891900e9257c49c">alexaClientSDK::capabilityAgents::bluetooth</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a49c51f01bf0eb8015789b81a5c548970">alexaClientSDK::sampleApp</a>
</li>
<li>PREVIOUS_CMD
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#af432fb4d8dcf53138650e306e1cf426f">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>PREVIOUS_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ac92f0d2874029bf2efbd5a52af4d2a1d">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#ac28d9bf573eca5c16d0a5f0bec511931">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>printAlertsSummary()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1storage.html#a098a81113277b033356b87e86ac0912d">alexaClientSDK::capabilityAgents::alerts::storage</a>
</li>
<li>printOneLineSummary()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1storage.html#ac50670bd35a82215d22f2703e33c51fd">alexaClientSDK::capabilityAgents::alerts::storage</a>
</li>
<li>PROCESS_ATTACHMENT_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a3a4aec532a8eb65bf223005a0dfb2d42">alexaClientSDK::playlistParser</a>
</li>
<li>PROCESS_ATTACHMENT_ID_PREFIX
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1network.html#adbe23542e93c7b6a882059941759f9b5">alexaClientSDK::avsCommon::utils::network</a>
</li>
<li>process_inputs()
: <a class="el" href="namespaceandroid__test.html#a2ca48b56fbd08baea14603ede15fc3f9">android_test</a>
</li>
<li>PROCESSING_TIMEOUT
: <a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder_1_1test.html#a995fc0dc3c2c28a790d17896a696da0a">alexaClientSDK::speechencoder::test</a>
</li>
<li>PRODUCT_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a2417bea85e28815932d32467cd646124">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>PRODUCT_ID_TWO
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a1934448b6ecad75b59e831b5e9e4239c">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>PROFILE_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a2a50ac3ef5c5b7ffff9d4b37dceb4997">alexaClientSDK::capabilityAgents::aip</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a1da9418a19bed2695b99ce7de5adffdd">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>PROFILE_NAME_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a6302afdab0d28aef7b5ab56b3378a5b3">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>PROGRESS_REPORT_DELAY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a546aff17d222596ecd39fdf88677076a">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PROGRESS_REPORT_DELAY_ELAPSED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a5ec3c1d67944418a3229a0b8e5550e04">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PROGRESS_REPORT_INTERVAL
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a4d122447f1d1beb330948b097f6f3349">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PROGRESS_REPORT_INTERVAL_ELAPSED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a2033b4d5b9f1ee8f4b067bb591d96263">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>PROVIDE_STATE_TOKEN_TEST
: <a class="el" href="namespacealexa_client_s_d_k_1_1afml_1_1test.html#ae9800e932c8997b89809bdac7dc6dc22">alexaClientSDK::afml::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a8bec3430f116808b2ca60972398df39e">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#aac82e40ad91d1bb49c35e89c2624c2f5">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#aa7bbfb67f8af8b90bf83dfde87ae2743">alexaClientSDK::capabilityAgents::speechSynthesizer::test</a>
</li>
<li>PROXY_DEFAULT_TIMEOUT
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#af74465aafe1a5180a6c89c464837c27f">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
